Loading...
Searching...
No Matches
Opm::data::Wells Class Reference
Inheritance diagram for Opm::data::Wells:

## Public Member Functions

double | get (const std::string &well_name, Rates::opt m) const
double | get (const std::string &well_name, Rates::opt m, const std::string &tracer_name) const
double | get (const std::string &well_name, Connection::global_index connection_grid_index, Rates::opt m) const
template<class MessageBufferType>
void | write (MessageBufferType &buffer) const
template<class MessageBufferType>
void | read (MessageBufferType &buffer)
void | init_json (Json::JsonObject &json_data) const
Json::JsonObject | json () const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Wells | serializationTestObject ()

The documentation for this class was generated from the following file:

- opm/output/data/Wells.hpp